#notre-vision{
  background: #000000;
  margin: calc(var(--gutter-out)*1.2) 0;
  padding: 0;
}


#notre-vision .frame-type-header{
  padding-top: 30px;
}

@media only screen and (min-width: 600px) {
  #notre-vision .frame-type-header{
    padding-top: var(--gutter-in);
  }
}

@media only screen and (min-width: 1000px) {
  #notre-vision .frame-type-header{
    padding-bottom: var(--gutter-in);
  }
}

#notre-vision .frame-type-header .surtitre{
  font-size: 1.25rem;
  font-size: clamp(1.25rem, 0.8333333333333333rem + 1.388888888888889vw, 2.5rem);
  text-transform: inherit;
  font-weight: bold;
  background: var(--degrade-complet);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  display: inline-block;
}

#notre-vision .frame-type-header h2{
  color: #FFFFFF;
  max-width: 600px;
  font-weight: normal;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

#notre-vision .frame-type-image{
  max-width: 100%;
  padding-left: 0;
  padding-right: 0;
  margin-top: 50px;
}

@media only screen and (min-width: 600px) {
  #notre-vision .frame-type-image{
    margin-top: 0;
  }
}

#last-part{
  margin-bottom: calc(var(--gutter-out)*1.2);
}
